Routes
Get collection data
GEThttps://api.insurely.com/insurance-collection/get-data/{collectionId}
Request
Path Parameters
collectionIdstring
Header Parameters
insurely-languagestring
Possible Enum values are
sv, en, no, da, et, fr, de, lv, lt or ru.Insurely-Versionstring
Specifies the API version to use. Must match the version of the endpoint you are targeting.
Possible Enum values are
2021-01-01.Responses
Insurance data successfully fetched.
Body
addonsArray<AddOn>
A list of addons that this insurance has
deductiblesArray<Deductible>
A list of deductibles associated with the insurance
documentsArray<Document>
A list of documents associated with the insurance
insuranceInsuranceWrapper
The basic insurance data collected from the insurance company
parametersArray<InsuranceParameterValue>
The parameter mapping of the insurance coverage
personalInformationobject
A map of personal information for the person who collected data. E.g. personal number.
termsUrlstring
URL to the current insurance terms as a PDF, will be missing if there is no link.
cURL
curl https://api.insurely.com/insurance-collection/get-data/{collectionId} \
-H "client-id: <client-id>"